echo *******************************
echo RChart for Swing Sample application
echo
echo
echo If you use JDK 1.1 or 1.2 you need to copy swingAll.jar to this directory
echo
echo *******************************


java.exe -cp ../bin/rchart2.jar;../bin;../data;swingAll.jar;. JExamples   

Pause
        